Subject: Re: bug#5244: 23.1; Newsticker can't parse most XML feeds
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 17:20:08 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

In the absence of further info, I am closing this under the assumption
that it is fixed. If it still happens, please reply with details and we
can reopen this if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Ulf Jasper wrote:

> Works for me (from 2009-12-19, 16:30 MET until now, 2010-01-04, 19:30
> MET)! Maybe the feed contents were screwed and have been fixed in the
> meantime. Could you please set newsticker-retrieval-method back to
> 'intern? Do you have another example?